/**
 * TNS slider
 */

 .tns-controls button {
  font-weight: bold;
  font-size: 1.2em;
  color: #fff;
  background: rgba(0,0,0,0.25);
  border: none;
}
.tns-nav button {
  display: inline-block;
  margin: 0 2px;
  height: 12px;
  width: 12px;
  background: rgba(0,0,0,0.25);
  border-radius: 50%;
  border: none;
}


/**
* TNS slider GLOBAL
*/

.tns-controls,
.tns-nav {
  text-align: center;
}
.tns-controls button {
  font-weight: bold;
  font-size: 1.2em;
  color: #fff;
  background: rgba(0,0,0,0.25);
  border: none;
}
.image-slider {
  position: relative;
  display: flex;
}
.slider__wrapper {
  position: relative;
}
.slider__wrapper .tns-ovh {
  overflow: inherit!important;
}
.slider__wrapper .tns-inner#tns1-iw {
  margin: 0;
}
.sliderPrev, .sliderNext {
  /* position: absolute; */
  height: 27px;
  width: 27px;
  /* top: calc(50% - 2.2rem); */
}
.sliderPrev:hover, .sliderNext:hover {
  cursor: pointer;
  border-width: 4px;
}
.sliderPrev {
  right: 4.5rem;
  content: url(../../images/slider/arrow-left.svg);
}
.sliderNext {
  margin-left: auto;
  right: 2rem;
  content: url(../../images/slider/arrow-right.svg);
}

.image-slider__nav {
  display: flex;
  justify-content: end;
}

.image-slider__nav--wrapper {
  display: flex;
  gap: 1rem;
  margin-top: 3rem;
}
